{
    "images":
    {

    },
    "buttons": {
        "singleplayer": {
            "text": "menu.singleplayer",
            "posX": -100,
            "posY": -36,
            "alignment": "center",
            "width": 98,
            "height": 20,
            "texture" : "test:textures/gui/title/background/shortbutton.png",
            "normalTextColor":5290180,			
            "action" : 
            {
                "type" : "openGui",
                "gui" : "singleplayer"
            }
			
        },
        "multiplayer": {
            "text": "menu.multiplayer",
            "posX": 2,
            "posY": -36,
            "alignment": "center",
            "width": 98,
            "height": 20,
			"texture" : "test:textures/gui/title/background/shortbutton.png",
			"normalTextColor":5290180,
            "action" : 
            {
                "type" : "openGui",
                "gui" : "multiplayer"
            }
        },
        "mods": {
            "text": "Mods",
            "posX": 2,
            "posY": 12,
            "alignment": "center",
            "width": 98,
            "height": 20,
			"texture" : "test:textures/gui/title/background/shortbutton.png",
			"normalTextColor":5290180,
            "action" : 
            {
                "type" : "openGui",
                "gui" : "mods"
            }
        },
        "options": {
            "text": "menu.options",
            "posX": -100,
            "posY": -12,
            "alignment": "center",
            "width": 98,
            "height": 20,
			"texture" : "test:textures/gui/title/background/shortbutton.png",
			"normalTextColor":5290180,
            "action" : 
            {
                "type" : "openGui",
                "gui" : "options"
            }
        },
        "quit": {
            "text": "menu.quit",
            "posX": 2,
            "posY": -12,
            "alignment": "center",
            "width": 98,
            "height": 20,
			"texture" : "test:textures/gui/title/background/shortbutton.png",
            "normalTextColor":5290180,
            "hoverTextColor":16711680,			
            "action" : 
            {
                "type" : "quit"
            }
        },
		  "Create Server": {
            "text": "Create Server (Ad/Annonce)",
            "posX": -100,
            "posY": 36,
            "alignment": "center",
            "width": 200,
            "height": 20,
			"texture" : "test:textures/gui/title/background/longbutton.png",
			"normalTextColor":5290180,
            "tooltip": "Ad Annonce BisectHosting. 25 percent off first month.",
            "action": {
                "type": "openLink",
                "link": "https://url-shortener.curseforge.com/v2pKm"
			}
        },
         "CurseForge": {
            "text": "Kehaan CurseForge",
            "posX": -100,
            "posY": 12,
            "alignment": "center",
            "width": 98,
            "height": 20,
			"texture" : "test:textures/gui/title/background/shortbutton.png",
			"normalTextColor":5290180,
            "tooltip": "All Kehaan projects, hosted on CurseForge.",
            "action": {
                "type": "openLink",
                "link": "https://www.curseforge.com/members/kehaan/projects"
            }
        }
    },  	
    "labels":
    {
        "mojang":
        {
            "text" : "Copyright Mojang AB. Do not distribute!",
            "posX" : 8,
            "posY" : -15,
            "color" : -1,
            "alignment" : "bottom_left"
        }
    },
    
    "other":
    {
		        "background":
        {
            "image" : "test:textures/gui/title/background/background.png",
			            "mode" : "stretch"
            }

    }
}